Bug 434279 - gammu failed massrebuild attempt for GCC 4.3
Summary: gammu failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gammu
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: resubmit
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:55 UTC by Jesse Keating
Modified: 2013-01-10 03:03 UTC (History)
2 users (show)

Fixed In Version: 1.18.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-29 09:22:21 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:55:31 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441639
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-28 23:14:25 UTC
scratch build 477189

Comment 2 Jon Stanley 2008-02-28 23:30:08 UTC
succeeded 

Comment 3 Xavier Lamien 2008-02-29 09:22:21 UTC
new release have been built against gcc 4.3


Note You need to log in before you can comment on or make changes to this bug.